{
  "name": "app",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "typescript": "~5.8.3",
    "vite": "^7.0.4"
  },
  "dependencies": {
    "@types/three": "^0.178.1",
    "cannon-es": "^0.20.0",
    "postprocessing": "^6.37.6",
    "three": "^0.178.0",
    "three-good-godrays": "^0.7.1"
  }
}
